/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Global properties ======================================================== */
body {
	background:url(../images/tail-top.gif) 0 0 repeat-x #fff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.25em;
	color:#332623;
	height: 33px;
}
html { min-width:950px;}
html, body { height:100%;}



/* Global Structure ============================================================= */
#main, .container {
	margin: 0 auto;
	position: relative;
	width: 950px;
	font-size:.875em;
}

	/* Header */
	header{
		height:173px;
		position:relative;
	}
	
	
	/* Left Side */
	aside.left-side {
		float:left;
		width:200px;
		margin-right:26px;
	}
	
	/* Right Side */
	aside.right-side {
	float:left;
	width:200px;
	}
	
	/* Content */
	section#content {
	float: left;
	width:492px;
	margin-right:28px;
	font-family: Arial, Helvetica, sans-serif;
	}
	
	/* Sidebar */
	aside{
		float: left;
		width: 33.3%;
	}
			
	/* Footer */
	footer{
		background:#f5f3eb;
		padding:33px 0 30px 0;
	}




/* Left & Right alignment */

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.col-1, .col-2, .col-3 { float:left;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

.wrapper {
width:100%;
overflow:hidden;
border-bottom: 100% dotted #C71010;
}

/* The inside class provides consistent padding */
.inside{ padding: 8px 2px 50px 2px; }


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}

/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}

p {margin-bottom:20px;}
.p1 {
	margin-bottom:10px;
	font-family: Arial, Helvetica, sans-serif;
}
.p2 { margin-bottom:20px;}
.p3 { margin-bottom:30px;
}


/*----- txt, links, lines, titles -----*/
a {
	color:#bf1010; 
	outline:none;
}
a:hover{ text-decoration:none; }

h1 {
	position:absolute;
	left:17px;
	top:27px;
	font-size:38px;
	line-height:1.2em;
	font-weight:600;
	color:#bf1010;
	letter-spacing:-2px;
}
	h1 a {
		text-decoration:none;
		color:#bf1010;
	}
	h1 a strong {
		font-weight:700;
		color:#332623;
	}
h2 {
	font-size:22px;
	line-height:1.2em;
	font-weight:normal;
	color:#2c0c01;
	border-bottom:1px dotted #bbb4a4;
	padding:0 0 5px 0;
	margin-bottom:4px;
}
h2.first {
	border-bottom:none;
	margin-bottom:11px;
}
h2.first-alt {
	padding-top:18px;
	border-bottom:none;
	margin-bottom:7px;
}
	h2 a {
		color:#2c0c01;
		text-decoration:none;
		font-size:24px !important;
	}
	h2 a:hover {
	color:#bf1010;
	text-decoration:none;
	font-size: 22px;
	font-family: Arial, Helvetica, sans-serif;
	}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #E11E19;
	border-radius: 7px;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
h4 {
	font-size:1em;
	margin-bottom:20px;
	color:#332623;
}
h5 {
	font-size:1em;
	margin-bottom:20px;
}
h6 {
	
}


.link1 { 
	text-decoration:none;
	font-size:14px !important;
}
.link1:hover {
	text-decoration:underline;
}


/*==================boxes====================*/
.box {
	background:#f7f4eb;
	width:100%;
	font-size:13px;
	line-height:24px;
	color:#83775a;
	margin-bottom:15px;
}
	.box .left-top-corner {
		background:url(../images/left-top-corner.gif) no-repeat 0 0;
	}
	.box .right-top-corner {
		background:url(../images/right-top-corner.gif) no-repeat 100% 0;
	}
	.box .left-bot-corner {
		background:url(../images/left-bot-corner.gif) no-repeat 0 100%;
		width:100%;
		}
	.box .right-bot-corner {
		background:url(../images/right-bot-corner.gif) no-repeat 100% 100%;
		}
	.box .inner { 
		padding:21px 15px 15px 15px;
	}

	.box ul li {
		line-height:22px;
	}
		.box ul li a {
			color:#83775a;
			text-decoration:none;
		}
		.box ul li a:hover {
color:#3E3B3D;
text-decoration:underline;
		}
	
	dl dt {
		color:#bf1010;
	}
	dl dd {
		padding-bottom:24px;
	}



/*===== header =====*/
header nav {
	position:absolute;
	left:0;
	top:108px;
	height:65px;
	width:948px;
	overflow:hidden;
	background:url(../images/nav-bg.gif) 0 0 repeat-x;
}

	header nav {
		margin:0 2px;
	}
		header nav ul {
			background:url(../images/nav-right.gif) no-repeat 100% 0;
			height:65px;
		}
		header nav li {
			float:left;
			background:url(../images/divider.gif) no-repeat 100% 0;
		}
			header nav li a {
				float:left;
				width:135px;
				line-height:65px;
				height:65px;
				text-align:center;
				color:#332623;
				font-size:16px;
				text-decoration:none;
				text-transform:uppercase;
			}
			header nav li a:hover {
				color:#bf1010;
			}
			header nav li.first a {
				background:url(../images/nav-left.gif) no-repeat 0 0;
			}
			header nav li.last {
				background:none;
			}




/*--- slider begin ---*/
#faded { 
	width:952px;
	height:321px;
	position:relative;
}

ul.pagination {
	position:absolute;
	right:-19px;
	bottom:9px;
	z-index:10;
}
ul.pagination li { padding-bottom:4px; vertical-align:top; width:15px; overflow:hidden;}
ul.pagination li a {
	width:15px;
	height:15px;
	overflow:hidden;
	background:url(../images/bull-1.gif) no-repeat 0 0;
	color:#ede9dd;
	font-size:0;
	line-height:0;
	text-decoration:none;
	display:block;
}
ul.pagination li.current a, ul.pagination li a:hover {
	background:url(../images/bull-2.gif) no-repeat 0 0;
}
/*
 * Required: If fixed height, state it here
*/
#faded .rap { height:321px; }
#faded img {
	position:absolute;
	left:0;
	top:0;
}
/*--- slider end ---*/



/*===== content =====*/

#content article {
	padding:20px 0 25px 0;
	font-family: Arial, Helvetica, sans-serif;
}
	article a {
		font-size:13px;
	}
	article time {
color:#BF1010;
margin-bottom:16px;
display:block;
font: 12px "Palatino Linotype", "Book Antiqua", Palatino, serif;
background: #F8F6F0;
text-indent: 0px;
	}
	
	.schedule {
		width:100%;
	}
		.schedule caption {
			text-align:left;
			color:#332623;
			padding-bottom:9px;
		}
		.schedule thead td {
			font-weight:bold;
			color:#332623;
			padding-bottom:13px;
			width:50%;
		}


figure {
	padding:0 0 20px 0;
}
	
	.services {
		padding-top:40px;
		margin-bottom:-30px;
	}
		.services li {
			width:100%;
			overflow:hidden;
			padding-bottom:44px;
		}
			.services li img {
				float:left;
				margin-right:30px;
			}

/*===== footer =====*/
footer .container{
	font-size:13px;
}


/*----- forms -----*/
#search-form {
	position:absolute;
	right:9px;
	top:38px;
	width:233px;
}
	#search-form fieldset {
		display:block;
		border:none;
		background:url(../images/search-bg.gif) no-repeat 0 0;
	}
		#search-form input.text {
			width:180px;
			padding:4px 5px 2px 8px;
			background:none;
			border:none;
			font-size:12px;
		}
		#search-form input.submit {
			width:40px;
			height:31px;
			border:none;
			background:none;
			cursor:pointer;
		}


#ClockForm {
	position:absolute;
	right:8px;
	top:62px;
}
	#ClockForm fieldset {
		border:none;
		float:left;
		text-align:right;
	}
		#ClockForm fieldset input {
			border:none;
			background:none;
			color:#332623;
			width:300px;
			font-size:11px;
			text-transform:capitalize;
			text-align:right;
		}



/*==========================================*/

.underlinedtitle {
font-size: 1.2em;
font-weight: normal;
border-bottom: 1px dotted #bbb4a4;
color: #bf1010;
}

.boldlist {
color: #BF1010;
font-weight: bold;
}

.emailtoafriend {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #F6C;
	border: 1px solid #669;
	border-radius: 5px;
	padding: 7px;
	margin-left: 5px;
}
.emailtoafriend:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #C63;
	border: 1px solid #669;
	border-radius: 5px;
	padding: 7px;
	margin-left: 5px;
}
		.button1 {
	border: 1px solid #999;
	border-radius: 3px;
	text-shadow: 0 1px 1px white;
	-webkit-box-shadow: 0 1px 1px #fff;
	-moz-box-shadow:    0 1px 1px #fff;
	box-shadow:         0 1px 1px #fff;
	white-space: nowrap;
	vertical-align: middle;
	color: #666;
	background: transparent;
	cursor: pointer;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	font-family: Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-decoration: none;
		}
.button:focus , 		.button1:hover{
		   border-color: #999;
		   background: -webkit-linear-gradient(top, white, #E0E0E0);
		   background:    -moz-linear-gradient(top, white, #E0E0E0);
		   background:     -ms-linear-gradient(top, white, #E0E0E0);
		   background:      -o-linear-gradient(top, white, #E0E0E0);
		   -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
		   -moz-box-shadow:    0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
		   box-shadow:         0 1px 2px rgba(0,0,0,0.25), inset 0 0 3px #fff;
		}
		.button1:active {
		   border: 1px solid #AAA;
		   border-bottom-color: #CCC;
		   border-top-color: #999;
		   -webkit-box-shadow: inset 0 1px 2px #aaa;
		   -moz-box-shadow:    inset 0 1px 2px #aaa;
		   box-shadow:         inset 0 1px 2px #aaa;
		   background: -webkit-linear-gradient(top, #E6E6E6, gainsboro);
		   background:    -moz-linear-gradient(top, #E6E6E6, gainsboro);
		   background:     -ms-linear-gradient(top, #E6E6E6, gainsboro);
		   background:      -o-linear-gradient(top, #E6E6E6, gainsboro);
		}
		.button1:after {
		   content: "";
		   display: inline-block;
		   width: 0;
		   height: 0;
		   border-top: 4px solid #999;
		   border-left: 4px solid transparent;
		   border-right: 4px solid transparent;
		   margin: 0 0 0 4px;
		   position: relative;
		   top: -1px;
		}
		.button1:hover:after {
		   border-top-color: black;
		}
newtime {
	padding-top: 11px;
	padding-bottom: 11px;
}
.printpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #966;
	border: 1px solid #669;
	border-radius: 5px;
	padding: 7px;
	margin-left: 5px;
}
.printpage:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #F33;
	border: 1px solid #669;
	border-radius: 5px;
	padding: 7px;
	margin-left: 5px;
}

.video {
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	float: left;
	text-align: right;
	padding-right: 22px;
}

.redimage { margin-bottom: 10px; }

.multimedia {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #E11E19;
	border-radius: 7px;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.4em;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #C3C;
	border-radius: 7px;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 15px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tv {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #999;
	border-radius: 7px;
	padding: 5px;
}
.tv:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	color: #FFF;
	text-decoration: none;
	line-height: 33px;
	background-color: #F39;
	border-radius: 7px;
	padding: 5px;
}
.quranverses {
	background:#E6E6E6;
	width:100%;
	font-size:13px;
	line-height:24px;
	color:#83775a;
	margin-bottom:10px;
}

.footnotnumbers {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	color: #E11E19;
	text-decoration: none;
	vertical-align: super;
	padding-right: 5px;
}

.dodgy { color: #F7F4EB; }

.autobox {
	background:#f7f4eb;
	width:100%;
	font-size:13px;
	color:#83775a;
	hieght:100%;
	height: 100%;
}
	.autobox .left-top-corner {
		background:url(../images/left-top-corner.gif) no-repeat 0 0;
	}
	.autobox .right-top-corner {
		background:url(../images/right-top-corner.gif) no-repeat 100% 0;
	}
	.autobox .left-bot-corner {
		background:url(../images/left-bot-corner.gif) no-repeat 0 100%;
		width:100%;
		}
	.autobox .right-bot-corner {
		background:url(../images/right-bot-corner.gif) no-repeat 100% 100%;
		}
	.autobox .inner { 
		padding:21px 15px 30px 15px;
	}

.slogan {
	background:none;
	color:#ACAE86;
	font-size:11px;
	text-transform:capitalize;
	text-align:right;
	margin-left: 44px;
}
.grey {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #fff;
	text-decoration: none;
	line-height: 22px;
	background-color: #666;
	border-radius: 7px;
	text-align: center;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 15px;
	margin-top: 15px;
	margin-right: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-bottom: 3px;
}